//
//  HomeDetailViewController+Views.swift
//  UpaxMovie
//
//  Created Imo on 29/02/24.
//  Template generated by UPAX Zeus
//

import UIKit

class HomeDetailViewControllerViews {
	
    var tableView: UITableView = {
        var tableView = UITableView(frame: .zero, style: .grouped)
        tableView.translatesAutoresizingMaskIntoConstraints = false
        tableView.register(HomeDetailHeaderView.self, forHeaderFooterViewReuseIdentifier: HomeDetailHeaderView.identifier)
        tableView.register(HomeCell.self, forCellReuseIdentifier: HomeCell.identifier)
        tableView.sectionHeaderHeight = UITableView.automaticDimension
        tableView.rowHeight = UITableView.automaticDimension
        return tableView
    }()
}
